Make WordPress Core


Ignore:
Timestamp:
09/08/2021 09:04:01 PM (3 years ago)
Author:
desrosj
Message:

Grouped merges for 5.7.3.

  • Update lodash to the latest version 4.17.21.
  • Disable some attributes for rich text.

Merges [51426,50941] to the 5.7 branch.
Props ellatrix, peterwilsoncc, get_dave, mcsf, talldanwp, youknowriad, desrosj, nerrad.

Location:
branches/5.7
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/5.7

  • branches/5.7/package.json

    r50911 r51750  
    8181        "@babel/polyfill": "7.10.1",
    8282        "@wordpress/a11y": "2.14.3",
    83         "@wordpress/annotations": "1.24.8",
     83        "@wordpress/annotations": "1.24.9",
    8484        "@wordpress/api-fetch": "3.21.5",
    8585        "@wordpress/autop": "2.11.1",
    8686        "@wordpress/blob": "2.12.1",
    8787        "@wordpress/block-directory": "1.18.13",
    88         "@wordpress/block-editor": "5.2.11",
    89         "@wordpress/block-library": "2.28.10",
     88        "@wordpress/block-editor": "5.2.12",
     89        "@wordpress/block-library": "2.28.11",
    9090        "@wordpress/block-serialization-default-parser": "3.9.1",
    91         "@wordpress/blocks": "7.0.6",
    92         "@wordpress/components": "12.0.8",
    93         "@wordpress/compose": "3.24.5",
    94         "@wordpress/core-data": "2.25.9",
    95         "@wordpress/data": "4.26.8",
    96         "@wordpress/data-controls": "1.20.8",
     91        "@wordpress/blocks": "7.0.7",
     92        "@wordpress/components": "12.0.9",
     93        "@wordpress/compose": "3.24.6",
     94        "@wordpress/core-data": "2.25.10",
     95        "@wordpress/data": "4.26.9",
     96        "@wordpress/data-controls": "1.20.9",
    9797        "@wordpress/date": "3.13.1",
    9898        "@wordpress/deprecated": "2.11.1",
    99         "@wordpress/dom": "2.16.2",
     99        "@wordpress/dom": "2.16.3",
    100100        "@wordpress/dom-ready": "2.12.1",
    101         "@wordpress/edit-post": "3.26.13",
    102         "@wordpress/editor": "9.25.12",
     101        "@wordpress/edit-post": "3.26.14",
     102        "@wordpress/editor": "9.25.13",
    103103        "@wordpress/element": "2.19.1",
    104104        "@wordpress/escape-html": "1.11.1",
    105         "@wordpress/format-library": "1.26.11",
     105        "@wordpress/format-library": "1.26.12",
    106106        "@wordpress/hooks": "2.11.1",
    107107        "@wordpress/html-entities": "2.10.1",
    108108        "@wordpress/i18n": "3.18.0",
    109109        "@wordpress/icons": "2.9.1",
    110         "@wordpress/interface": "1.0.6",
     110        "@wordpress/interface": "1.0.7",
    111111        "@wordpress/is-shallow-equal": "3.0.1",
    112         "@wordpress/keyboard-shortcuts": "1.13.8",
     112        "@wordpress/keyboard-shortcuts": "1.13.9",
    113113        "@wordpress/keycodes": "2.18.3",
    114         "@wordpress/list-reusable-blocks": "1.25.8",
     114        "@wordpress/list-reusable-blocks": "1.25.9",
    115115        "@wordpress/media-utils": "1.19.5",
    116         "@wordpress/notices": "2.12.8",
    117         "@wordpress/nux": "3.24.8",
    118         "@wordpress/plugins": "2.24.7",
     116        "@wordpress/notices": "2.12.9",
     117        "@wordpress/nux": "3.24.9",
     118        "@wordpress/plugins": "2.24.8",
    119119        "@wordpress/primitives": "1.11.1",
    120120        "@wordpress/priority-queue": "1.10.1",
    121121        "@wordpress/redux-routine": "3.13.1",
    122         "@wordpress/reusable-blocks": "1.1.11",
    123         "@wordpress/rich-text": "3.24.8",
    124         "@wordpress/server-side-render": "1.20.8",
     122        "@wordpress/reusable-blocks": "1.1.12",
     123        "@wordpress/rich-text": "3.24.9",
     124        "@wordpress/server-side-render": "1.20.9",
    125125        "@wordpress/shortcode": "2.12.1",
    126126        "@wordpress/token-list": "1.14.1",
    127127        "@wordpress/url": "2.21.2",
    128         "@wordpress/viewport": "2.25.8",
     128        "@wordpress/viewport": "2.25.9",
    129129        "@wordpress/warning": "1.3.1",
    130130        "@wordpress/wordcount": "2.14.1",
Note: See TracChangeset for help on using the changeset viewer.